-- 基础信息
base_info = {
	group_id = 199003059
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 59002, monster_id = 21010901, pos = { x = -736.428, y = 174.875, z = -12.624 }, rot = { x = 0.000, y = 65.392, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", pose_id = 9003, area_id = 403 },
	{ config_id = 59004, monster_id = 21010101, pos = { x = -705.109, y = 167.234, z = -16.574 }, rot = { x = 0.000, y = 43.356, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9003, area_id = 403 },
	{ config_id = 59005, monster_id = 21010201, pos = { x = -724.744, y = 168.223, z = 9.623 }, rot = { x = 0.000, y = 335.374, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9003, area_id = 403 },
	{ config_id = 59008, monster_id = 21010201, pos = { x = -721.280, y = 180.580, z = 9.555 }, rot = { x = 0.000, y = 230.793, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9003, area_id = 403 },
	{ config_id = 59012, monster_id = 21010201, pos = { x = -742.414, y = 168.528, z = -0.239 }, rot = { x = 0.000, y = 168.552, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9003, area_id = 403 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 59001, gadget_id = 70300087, pos = { x = -724.641, y = 180.952, z = 8.079 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 403 },
	{ config_id = 59003, gadget_id = 70310009, pos = { x = -704.041, y = 167.242, z = -15.263 }, rot = { x = 0.000, y = 34.501, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 59006, gadget_id = 70220014, pos = { x = -742.764, y = 168.493, z = 1.887 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 403 },
	{ config_id = 59007, gadget_id = 70300085, pos = { x = -724.788, y = 180.492, z = 8.160 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 403 },
	{ config_id = 59009, gadget_id = 70220026, pos = { x = -728.544, y = 180.484, z = 6.507 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 403 },
	{ config_id = 59011, gadget_id = 70220014, pos = { x = -740.868, y = 168.440, z = 1.648 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 403 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 59002, 59004, 59005, 59008, 59012 },
		gadgets = { 59001, 59003, 59006, 59007, 59009, 59011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
